/* CSS Document*/

body {
font: normal 12px/1.25em "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "‚l‚r ‚oƒSƒVƒbƒN", "Verdana", "MS PGothic", sans-serif;
color: #111; 
margin: 0 auto;
padding: 0;
text-align: center;
letter-spacing: 0px
}

a:link 		{ color: #D00; text-decoration: none }
a:visited 	{ color: #D00; text-decoration: none }
a:hover 	{ color: #D00; text-decoration: underline }

h1 { font-size: 12px }
h2 { font-size: 11px }
h3 { font-size: 10px }
h4 { font-size: 12px }
h5 { font-size: 12px; }
h6 { font-size: 12px; }
h7 { font-size: 17px;}
h1,h2,h3,h4,h5,h6 { font-weight: normal; margin: 0.2em 0 }

ul,ol,dl { margin: 0; padding: 0; list-style: none }
li,dt,dd { margin: 0; padding: 0; }

p,div {
	margin: 0;
}

p { line-height: 120% }

em { font-style: normal }
strong { font-weight: bold }
.red { color: #f33 }
big { font-size: 14px }
small { font-size:10px }
.text-right { text-align: right }

table,tr,th,td,thead,tfoot,tbody,caption { margin: 0; padding: 0 }
th,td,caption { font-size: 12px; font-weight: normal; text-align: left; vertical-align: top }

img { border: none; font-size: 10px; vertical-align: bottom }
embed, object { vertical-align: top }

br.clear { clear: both; height:0; line-height:0em; }

#pan { width: 692px; margin-top: 1px; padding: 0px 4px 8px }
#pan a:link 	{ color:#111 }
#pan a:visited 	{ color:#111 }
#pan a:hover 	{ color:#111; text-decoration: underline }

.seotext { margin: 5px auto 0; width: 700px; text-align: left }

.noDisp { display: none }

.wrapper { text-align: left }

#content { width: 700px; position: relative; margin: 0 auto; background-color: #fff; padding: 10px 0px 0px 0px; }


/*Louise feb 27*/
.warning{color: #f33; background: #FFE680; padding: 1px 0;}
